.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-elements-1 {
  width: 502px;
  min-height: 306px;
  margin: 60px auto 0;
}

.u-section-1 .u-image-1 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-elements-2 {
  width: 308px;
  min-height: 84px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 80px;
  height: 80px;
  margin: 1px auto 0 114px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 80px;
  height: 82px;
  margin: -84px auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 80px;
  height: 80px;
  margin: -80px auto 0 228px;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }
}.hide { 
	  display: block !important;           /* or inline / inline-block */
  visibility: visible !important;
  opacity: 1 !important;
  pointer-events: auto !important;
  /* undo common hiding tricks */
  position: relative !important;
  left: 0 !important; top: 0 !important;
  transform: none !important;
  clip: auto !important; clip-path: none !important;
  height: auto !important; width: auto !important;
  max-height: none !important; overflow: visible !important;
  z-index: 999999 !important;
  content-visibility: visible !important;
}